Subject: !!!!!Congratulation!!!!!

From: "Fifa Wold Cup" <[email-masked]>
Date: Wed, 5 May 2010 23:06:37 +0000

Dear valued fifa world cup member

FIFA INTERNATIONAL PROMOTIONS, SOUTH AFRICA 2010 L.O.C, EUROPEAN REMITTANCE OFFICE.ATTN: Sir/Madam,
We are pleased to inform you that your email address has drawn the winning number in the South Africa 2010 promotions draw held by F.I.FA at London on 1st February 2010.

Find attached the notification letter as issued on your behalf for your immediate attention.Of This promotions draw was held by F.I.F.A and sponsored by the F.I.F.A partners and sponsors
To file for your prize release contact your claims agent with the requested information.
Advise urgently Tele=+447587047811 Email: [email-masked]
Regards, reverend-fr willam emelie

fifa world cup

:

Thank You.

Accounts Management As outlined in our User Agreement,fifa will
periodically send you information about site changes and enhancements.

Visit our Privacy Policy and User